/*CSS Reset*/
/* Resets the default margin/paddings/sizing of the web page */
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/*for Google font*/
body {
	font-family: 'Open Sans', sans-serif;
	font-family: 'Roboto', sans-serif;

}

nav {
	padding: 0.8rem; /*rem is based on the root element which is the <html> and it is a multiplier*/
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;  /* Thickness, Type, Color*/
	list-style-type: none;
}

nav .nav, nav .nav-logo{
	margin: 0.5rem;
	display: inline;
}

#intro {
	padding: 2rem 10% 3rem 10%; /*"TRBL" - Top,Right,Bottom,Left*/
	text-align: center;
}

.header {
	text-align: center;
}

#intro h2, #intro p {
	margin-bottom: 1rem;
}

#intro button {
	color: white;
	font-weight: bold;
	background-color: skyblue;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

#succeed-info {
	padding: 2rem 10% 3rem 10%;
}

#succeed-info h2 {
	margin-bottom: 1rem;
}

#succeed-info h3 {
	text-align: center;
	margin-bottom: 1rem;
}

#succeed-info .card {
	display: inline-block; /* inline-block is same as inline, but allows us to use the vertical-align property along with it */
	vertical-align: top; /* aligns the elements according to the tallest element within the line */
	min-height: 175px;
	width: 30%;
	margin: 0px 0.5rem 0px 0.5rem;
}

footer {
	padding: 0.7rem;
	text-align: center;
}

footer span {
	margin: 0px 0.5rem 0px 0.5rem;


}

#pre-footer div{
	display: inline-block;
	vertical-align: top;
	min-height: 175px;
	width: 20%;
	margin: 0px 0.5rem 0px 0.5rem;
	
}

#pre-footer h3, #pre-footer p {
	color: white;
	padding: 0.1rem;

}

#pre-footer {
	background-color: #002540;
}

